<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style-7.css">
    <title>Document</title>
</head>
<body>
    <table id="sudoku">
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>

        <tr>
            <td>1</td>
            <td>3</td>
            <td></td>
            <td></td>
            <td></td>
            <td>8</td>
            <td>4</td>
            <td>7</td>
            <td>2</td>
        </tr>

        <tr>
            <td>6</td>
            <td></td>
            <td>9</td>
            <td>4</td>
            <td></td>
            <td>2</td>
            <td></td>
            <td></td>
            <td></td>
        </tr>

        <tr>
            <td></td>
            <td>2</td>
            <td></td>
            <td>1</td>
            <td></td>
            <td></td>
            <td>6</td>
            <td></td>
            <td></td>
        </tr>

        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td>4</td>
            <td></td>
            <td></td>
            <td></td>
        </tr>

        <tr>
            <td>3</td>
            <td></td>
            <td>8</td>
            <td>5</td>
            <td></td>
            <td></td>
            <td></td>
            <td>1</td>
            <td>7</td>
        </tr>

        <tr>
            <td>7</td>
            <td></td>
            <td></td>
            <td>6</td>
            <td></td>
            <td>9</td>
            <td>8</td>
            <td></td>
            <td></td>
        </tr>

        <tr>
            <td></td>
            <td>6</td>
            <td>3</td>
            <td></td>
            <td></td>
            <td></td>
            <td>5</td>
            <td></td>
            <td></td>
        </tr>

        <tr>
            <td>9</td>
            <td></td>
            <td></td>
            <td></td>
            <td>2</td>
            <td></td>
            <td></td>
            <td>3</td>
            <td>4</td>
        </tr>

    </table>
    
</body>
</html>